/*
footer
*/

.footer.footer-screen {
    max-width: 100%;
    background: #F9F9F9;
    height: 150px !important;
    padding: 10px 0 0;
    min-width: 1150px;
    color: #666;
    font-size: 12px;
}

.footer-screen .weixin {
    /*margin-left: 40px;*/
}

.footer-screen .list {

}

.footer-screen .list ul {
    list-style: none;
    margin-left: 60px;
}

.footer-screen ul li {
    float: left;
}

.footer-screen ul li + li {
    margin-left: 100px;
}

.footer-screen ul li .title {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
}

.footer-screen ul li span {
    font-size: 12px;
    display: block;
}

.footer-screen ul li span:hover a {
    color: #00B7F0;
}

.footer-screen ul li span a {
    display: block;
    color: #666;
    text-decoration: none;
}

.footer-screen .cs {
    margin-top: 15px;
    margin-left: 0 !important;
}

.footer-screen .net-record {
    margin-top: 15px;
    font-size: 12px;
}

.footer-screen .net-record a {
    color: #666;
}

.footer-screen .net-record a:hover {
    color: #00B7F0;
}

.footer-screen .cs .qq_service {
    display: inline-block;
    width: 93px;
    height: 23px;
    background: url(../img/index/index-cs.png) no-repeat;
    background-position: 0 0;
}

.footer-screen .cs .weibo_service {
    display: inline-block;
    width: 65px;
    height: 23px;
    background: url(../img/index/index-cs.png) no-repeat;
    background-position: -100px 0;
}

.footer-screen .cs a {
    display: block;
    width: 100%;
    height: 100%;
}


.footer-fixed-yes {
    position: fixed;
    width: 100%;
    bottom: 0;
}

.footer-fixed-no {

}
